<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">
    <div id="displayDiv" class="prop">
        <table id="displayTable">
            <tr id="displayRow">
                <td id="firstCell" class="nameColumn">
          <span id="firstCellSpan" class="name">
            <ui:insert name="label"/>
          </span>
                </td>
                <td id="secondCell">
          <span id="secondCellSpan" class="value">
            <ui:insert/>
          </span>
                </td>
            </tr>
        </table>
    </div>
</ui:composition>
